html,body,#wrapWrap,#svgWrapper{
  margin:0;
  padding:0;
  border:0;
  width:100%;
  height:100%;
}
#wrapWrap,#svgWrapper{
  position:relative;
}

body,#wrapWrap{
  overflow:hidden;
}

#wrapWrap{
  -webkit-transform-origin:50% 0%;
  transform-origin:50% 0%;
}

#svgWrapper{
  overflow:visible;
}
svg{
  margin:0;
  position:absolute;
  -webkit-transform-origin:0% 0%;
  transform-origin:0% 0%;
  -webkit-transition:2s;
  transition:2s;
}
#flag{
  max-width:50px;
  -webkit-filter: drop-shadow(0 0 5px rgba(0,0,0,0.3));
  /*box-shadow:0 0 5px 0 rgba(0,0,0,0.1);*/
}
.ui-dialog-titlebar{
  display:none;
}

.cbtn{
  position:absolute;
  top:5px;
  right:5px;
  width:16px;
  height:16px;
  background-image:url(closeButton.png);
  background-size:16px;
}

#myLayer{
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  margin:0;
  padding:0;
  z-index:50;
}

#dialog2 p{
  text-indent:0.5em;
}

#dialog3 dt{
  float:left;
  clear:left;
}

#dialog3 dl{
  margin:0 auto;
}

#dialog1 ul{
  list-style:none;
}

#flagWrapper{
  margin:0;
  border:0;
  padding:0;
  min-height:40px;
}
#dialog1,#dialog2,#dialog3,#dialog4{
  display:none;
}

#dialog1 a{
  color:blue;
}
